/*
 * @Author: liuzhenlin 461480418@qq.ocm
 * @Date: 2023-01-29 09:43:06
 * @LastEditors: liuzhenlin
 * @LastEditTime: 2023-01-29 09:43:36
 * @Description: file content
 * @FilePath: \crm\api\schedule\index.js
 */
import micro_request from '../../utils/micro_request'
const basePath = process.uniEnv.VUE_APP_ParentPath
export default {
  create(query) {
    return micro_request.postRequest(basePath, 'Schedule', 'Create', query)
  },
  getList(query) {
    return micro_request.postRequest(basePath, 'Schedule', 'GetList', query)
  },
}
